/*-------------------------------------

Author:		Hugo M.
Date:		2014/06/17
Web Site:	Gantry Department Template for Rutgers SAS
File: 		site_structure.css

----

Table of Contents

. 	Emergency Alert Ticker CSS
. 	HTML Elements
. 	Top-Menu
. 	Search
. 	Search Results
. 	RT-Header
. 	RT - Menu / Maintop
. 	Breadcrumbs
. 	Showcase
. 	RT-Feature
. 	RT-Utility
. 	RT-Main
. 	RT-Sidebar A + B
. 	RT-Transition
. 	RT-Extension
. 	RT-Bottom
. 	RT-Footer
. 	RT-Copyright
. 	To Top Button
. 	JEvents
. 	News & Announcements, and Research Blog Pages
. 	ReadMore Button
. 	Video
. 	XMap
. 	tbl_people
. 	Logotype
. 	Titles and Headings
. 	Q
-------------------------------------*/

/* EMERGENCY ALERT "TICKER" CSS */
@import url("http://www.sas.rutgers.edu/cms/_assets/_ticker/ticker.css");

/* Custom CSS */
@import url("custom.css");
@import url("styles.css");


/* =HTML Elements
-----------------------------*/
body {

}
body [class*="rt-grid"] {

}
.rt-container {
	border: none ;
}
.font-size-is-default {
    line-height: 1.6em;
}
p {
    margin: 0 0 10px;
}
h1, h2, h3, h4, h5, h6 {

}
h1 {
    margin-bottom: 10px;
    padding-left: 0px;
}
h2, .title h2, .component-content h2{
    font-size: 185%;
}
h2, .title h2, .component-content h2{
    padding-left: 0px;
}
h3{
    font-size: 155%;
}
h3, h4{
    margin: 10px 0 3px;
}


img.image-left {
	margin: 0 8px 0 0;
}


.img_caption {
	margin-bottom: 5px;
}
p.img_caption {
	padding: 8px;
    text-align: right;
	margin: 0;
}
.img_caption.right {
	margin-left: 15px;
}
.img_caption.left {
	margin-right: 15px;
}

.img_caption.left p.img_caption {
	text-align: left;
}
.img_caption.right p.img_caption {
	text-align: right;
}
.img_caption img {
	padding: 0px;
	margin-top: 0;
}


/* =Top-Menu
-----------------------------*/
.menu_secondary {
font-size: 10px;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
	content: none;
}
#rt-top{
	height: ;
	padding-top: 0px;
}
#rt-top ul.menu li a{
	padding: 12px 8px;
	border-radius: 0px;
}
#rt-top a:hover {
	padding: 5px 0px 5px 0px;
}
#rt-top ul.menu li {
    margin-bottom: 0px;
}



/* =Search
----------------------------- */
.top_search_desktop .module-surround {
	float: right;
}
.top_search_mobile .module-surround {
    float: left;
    margin-top: 40px;
    margin-bottom: 10px;
}
.search {
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 9px;
	width: 100%;
}
.search .search form {
	font-size: 15px;
    line-height: 24px;
    height: 24px;
}
.search input.search-query {
	border-radius: 0px;
	margin-right: 0px;
	margin-left: 5px;
}
.search form {
	margin: 0;
}
@media screen and (max-width: 320px) {
	 .top_search_mobile .module-surround .visible-phone {
		margin-top: 15px;
		margin-bottom: 5px;
		border-radius: 0px;
		margin-right: 0px;
	}
	#rt-mainbottom .rt-container .logotype .visible-phone {
		margin-top: 10px;
		margin-bottom: 15px;
	}
}


/* =Search Results
--------------------------*/
.component-content .search-results .result-text, .component-content .search-results .result-title , .component-content .search-results .result-category  {
	padding: 0;
}
.component-content  .search-results .result-created{
	padding:  0 0 15px 0;
}


/* =RT-Header (sitename and links)
-----------------------------*/
#rt-header  .rt-container .banner-sitename {
	width: 1200px;
	top: -150px;
	float: right;
	position: relative;
}
#rt-header .banner-sitename .name-primary, #rt-header .banner-sitename .name-secondary {
	 position: absolute;
	 right: 0;
}
#rt-header .banner-sitename .name-primary  {
	 top: 100px;
}
#rt-header .banner-sitename .name-secondary {
	 top: 75px;
}
#rt-header .name-primary h2 a, #rt-header .name-secondary h4 a{
	 color: #FFFFFF;
}


/* =RT-Header (sitename and links - mobile)
-----------------------------*/
#rt-header .banner-sitename-mobile .name-secondary {
	top: 5px;
	position: relative;
	font-size: 120%;
}
#rt-header .banner-sitename-mobile .name-primary {
	position: relative;
	font-size: 90%;
}
#rt-header .banner-sitename-mobile .name-primary h2 {
	line-height: inherit;
	margin: 23px 0 3px 8px;
}
#rt-header  .banner-sitename-mobile .name-secondary h4 {
	 margin: 3px 0 8px 8px;
	 font-size: 105%;
}



/* =RT - Menu / Maintop (Menu Links)
-----------------------------*/
#rt-maintop { /* Added to give space at the bottom of the menu */
	margin-bottom: 0 !important;
	padding-top: 0 !important;
}
#rt-maintop .rt-container .rt-alpha, #rt-maintop .rt-container .rt-omega{
}
#rt-maintop .rt-container .gf-menu {
	margin: 0 !important;
}
#rt-maintop .rt-container .gf-menu .item {
    padding: 10px 20px;
}

#rt-maintop .rt-container .gf-menu.l1 > li.active > .item {
    margin-top: 0px !important;
    padding: 10px 20px !important;
}
#rt-maintop .rt-container .gf-menu li:parent > .item:after {
}
#rt-maintop .rt-container .gf-menu li:hover, #rt-maintop .rt-container .gf-menu li.active:hover {
	padding-top: 0px !important;
}
#rt-maintop .rt-container .gf-menu .dropdown ul {

}
#rt-maintop .rt-container .gf-menu .dropdown ul li {
	float: none;
	margin-right: 0;
}
#rt-maintop .rt-container .gf-menu li {
	margin-right: 0px !important;
}
#rt-maintop .rt-container .gf-menu li a{

}
#rt-maintop .rt-container .gf-menu.l1 > li:hover > .item .border-fixer {
	height: 1px !important; /* draws the bottom border */
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1001;
}
#rt-maintop .rt-container .gf-menu li:hover > .dropdown, .gf-menu li:active:hover > .dropdown {

}
#rt-maintop .rt-container .gf-menu .dropdown ul li:hover > .item {
	margin-top: 1px;
}
#rt-maintop .rt-container ul.gf-menu {
	width: 100%;
}
.gf-menu-toggle {
	margin-bottom: 100px !important;
	margin-left: 3px;
}



/* =Breadcrumbs
-----------------------------*/
#rt-breadcrumbs .rt-container .rt-block {
	margin-top: 25px;
	padding: 0 15px;
}
#rt-breadcrumbs li:after {
    margin: 0 5px 0 10px;
}
#rt-breadcrumbs ul li {
    margin: 0 0 0 8px;
}



/* =Showcase
-----------------------------*/
/* Changes the height of the showcase */
#rt-showcase .rt-showcase-pattern .rt-container{
	height: auto;
	margin-top: 0px;
}
#rt-showcase .homepage-slideshow .smart-slider-canvas-inner,#rt-showcase .homepage-slideshow .smart-slider-layer {
	line-height: 1.55em;
}

#rt-showcase .homepage-slideshow h1 {
	padding: 20px 20px 10px 15px;
	font-size: 180%;
}
#rt-showcase .homepage-slideshow p {
	padding: 5px 20px 20px 22px;
}



/* =RT-Feature
-----------------------------*/
#rt-feature {
	margin-top: 5px;
}
#rt-feature .rt-container {
    font-size: 90%;
    line-height: 1.5em;
    margin-bottom: 20px;
    margin-top: 60px;
}
#rt-feature .rt-block {
    padding-bottom: 30px !important;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
#rt-feature .rt-container .title, #rt-feature .component-content h2 {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
}

#rt-feature .rt-container .rt-block img {
    padding: 0 10px 0px 0px;
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 768px) {
	#rt-feature .rt-container .rt-block img {
		width: 100%;
		height: auto;
	}
}

/* =RT-Utility
-----------------------------*/
#rt-utility .rt-container {
	margin-top: 0px;
	margin-bottom: 5px;
}


/* =RT-Transition
-----------------------------*/
#rt-transition {}

#rt-transition img.image_left {
	margin-left: 5px;
}

#rt-transition img.image_left_intro {
	width: 220px;
	float: left;
	margin-bottom: 5px;
}
#rt-transition  img.lightbox {

}


/* =RT-Main
-----------------------------*/
#rt-main .rt-container {
    margin-top: 30px !important;
    margin-bottom: 20px;
    padding-bottom: 30px;
    position: relative;
}


/* =RT-Sidebar A + B
-----------------------------*/
#rt-sidebar-b ul li {
	margin-bottom: 8px;
	 line-height: 1.4;
}


#rt-sidebar-a {
	float: left !important;
}
#rt-sidebar-a .module-surround {
	margin: 0 0 10px 0;
	padding: 20px;
}
#rt-sidebar-a .module-surround p {
	margin: 0 0 10px 0;
	line-height: 1.5em;
}
#rt-sidebar-a .title {
	color: #848484;
}
#rt-sidebar-a .rt-block .title, .component-content h2, #rt-sidebar-b .rt-block .title, .component-content h2 {
    padding: 5px 0;
    margin-top: 10px;
    margin-bottom: 10px;
}

#rt-sidebar-b .rt-block.nopadding .module-content ul.menu li a, #rt-sidebar-b .rt-block .module-content ul.menu li a {
	padding: 0;
}
#rt-sidebar-b .module-surround {
	margin: 0 0 10px 0;
	padding: 20px;
}
#rt-sidebar-b .module-surround p {
	margin: 0 0 10px 0;
	line-height: 1.5em;
}
#rt-sidebar-c .module-surround {
	margin: 0 0 10px 0;
	padding: 20px;
}
#rt-sidebar-c .module-surround p {
	margin: 0 0 10px 0;
	line-height: 1.5em;
}
#rt-sidebar-a .module-content .newsflash img {
	float: left;
	margin: 0 5px 10px 0;
}





/* =RT-Mainbody
-----------------------------*/

#rt-mainbody .component-content h2 {
    padding: 10px 0px ;
    margin-bottom: 5px;
    line-height: 1.2;
}
#rt-mainbody .component-content {
	padding: 20px;
}

#rt-mainbody ul li {
    /* margin-bottom: 15px; */
    line-height: 1.45em;
}


@media only screen and (max-width: 320px) {

	#rt-mainbody .component-content {
		padding: 10px;
		margin: 0;
	}

	#rt-sidebar-b .module-surround {
    	margin: 0;
		padding: 10px;
}
}

/* =News & Announcements and Blog Pages
-------------------------- */

#rt-mainbody .component-content .column-1,
.component-content .column-2,
.component-content .column-3,
.component-content .column-4,
.component-content .page-header {
	margin-bottom: 10px;
}


#rt-mainbody .component-content .blog article {
    margin-bottom: 0;
    margin-top: 0;
    padding: 10px 5px 0;
}
@media only screen and (max-width: 768px) {

	#rt-mainbody .component-content img {
		width: 100%;
		height: auto;
	}
	#rt-mainbody .component-content .blog article {
		padding: 0px;
	}
}
#rt-mainbody .component-content .items-row {
	padding-bottom: 10px;
}
#rt-mainbody .blog img, img.studentphoto,
.blog-people-table img {
	height: auto;
	margin: 0 8px 0px 0;
}
img.studentphoto,  
#rt-mainbody .blog-people-table img {
	width: 200px;
	float: left;
	margin: 0 15px 10px 0 !important;
}

#rt-transition .component-content .blog-people-table h2 {
	font-size: 165%;
	margin-bottom: 0px;
	padding: 10px 0 3px 0;
}

#rt-transition .component-content .blog-people-table h3 {
    line-height: 115%;
    margin: 3px 0 2px;
    font-size: 120%;
}


#rt-mainbody .blog .img_caption img.caption.center {
	margin-left: auto;
	margin-right: auto;
}


#rt-mainbody .blog-featured img {
	float: left;
	margin: 0 10px 5px 0;
}



/* =RT-Mainbottom
-----------------------------*/
#rt-mainbottom {
	margin-top: 5px;
}
#rt-mainbottom .rt-container {
    font-size: 90%;
    line-height: 1.5em;
    margin-bottom: 20px;
    margin-top: 60px;
}
#rt-mainbottom .rt-block {
    padding-bottom: 30px !important;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
#rt-mainbottom .rt-container .title, #rt-mainbottom .component-content h2 {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 10px;
}

#rt-mainbottom .rt-container .rt-block img {
    padding: 0 10px 0px 0px;
    width: 100%;
    height: auto;
}
@media only screen and (max-width: 768px) {
	#rt-mainbottom .rt-container .rt-block img {
		width: 100%;
		height: auto;
	}
}


/* =RT-Extension
-----------------------------*/


#rt-extension img.image-left-intro {
	width: 190px;
	float: left;
	margin-bottom: 5px;
}


#rt-extension {
	margin-top: 0px;
	padding-top: 0px;
}
/* Space out the modules */
#rt-extension .rt-block {
	padding: 0 10px;
	padding-bottom: 30px !important;
}
#rt-extension .rt-container {
	font-size: 90%;
	line-height: 1.5em;
	margin-top: 40px;
	margin-bottom: 20px;
}
#rt-extension .rt-container li {
    padding: 0 0 8px 0;
}
#rt-extension .rt-container .title, #rt-extension .component-content h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
#rt-extension .rt-container .rt-block img {
    padding: 0 10px 0px 0px;
    width: 100%;
    height: auto;
}





/* =RT-Bottom
-----------------------------*/
#rt-bottom {
	margin-top: 0px;
	padding-bottom: 10px;
}
.bottom-title h2, #rt-bottom .rt-container h2.title, #rt-bottom .rt-container h2.title  {
	margin-top: 20px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}
.rt-container .rt-grid-2 {

}
#rt-bottom .rt-container .module-content a {
	width: 90%;
	padding: 2px 5px;
}
#rt-bottom .rt-container .module-content table a {
	padding: 0px;
}
#rt-bottom .rt-container .module-content table tr td {
	padding: 3px;
}
#rt-bottom .rt-container .module-content a:hover {
	width: 90%;
	padding: 2px 5px;
}
@media only screen and (max-width: 768px) {
	#rt-bottom .rt-container .rt-block {
		padding: 20px;
	}
}


/* =RT-Footer
-----------------------------*/
#rt-footer .rt-container {
	padding-top: 10px;
}
#rt-footer .nav-tabs > .active > a, #rt-footer .nav-tabs > .active > a:hover {
	margin-top: 1px;
}



/* =RT-Copyright
-----------------------------*/
#rt-copyright {
	padding: 8px;
}
#rt-copyright .rt-block {
	padding-top: 0px;
}
.sas-copyright {
	padding-top: 10px;
	float: right;
}
div.sas-copyright {
	margin-top: -38px;
	position: relative;
}
@media (max-width: 768px) {
	div.sas-copyright {
		margin: 0;
		position: relative;
		right: 0;
		float: none;
	}
}

/* =To Top Button
-----------------------------*/
#gantry-totop {
    border-radius: 0px;
    display: inline-block;
    padding: 10px 20px 6px;
    margin: 0px;
    border: none;
    box-shadow: none;


}
#gantry-totop:hover {
	background-color: #cc0033;
	color: #FFFFFF;
}
a#gantry-totop{
	font-size: 90%;
}
@media (max-width: 768px) {
	#gantry-totop {
		max-width: none;
	}
}
@media (max-width: 414px) {
	#gantry-totop {
		max-width: 346px;
	}
}
@media (max-width: 375px) {
	#gantry-totop {
		max-width: 310px;
	}
}
@media (max-width: 320px) {
	#gantry-totop {
		max-width: 260px;
	}
}


/* =JEvents
--------------------------*/
#rt-transition td.mod_events_latest_first, #rt-transition td.mod_events_latest {
    padding: 5px 0 2px 8px;
}
a.ev_link_row:link {
    font-size: inherit;
}
#jevents_body .eventlist.table img{
	width: 150px;
}





/* =ReadMore Button
--------------------------*/
.button,
.readon,
.readmore,
button.validate,
#member-profile a,
#member-registration a,
.formelm-buttons button,
.btn-primary {
    margin-bottom: 15px;
}
#rt-mainbody p.readmore {
	margin-bottom: 3px;
}
#rt-mainbody .blog .readmore {
	margin: 5px 0 10px 0;
	padding: 2px 10px 0;
}




/* =Video
--------------------------*/
#rt-sidebar-a .avVideo .avPlayerContainer .avPlayerBlock iframe,
#rt-sidebar-a .avVideo .avPlayerContainer .avPlayerBlock object,
#rt-sidebar-a .avVideo .avPlayerContainer .avPlayerBlock embed,
#rt-sidebar-a .avVideo .avPlayerContainer .avPlayerBlock > div {
    min-width: 100%;
    max-width: 100%;
}



/* =XMap
--------------------------*/
#xmap {
	margin-left: 0px !important;
	padding-left: 5px !important;
}



/* =tbl_people
--------------------------*/
.tbl_person {
	margin: 0 10px;
}
#tbl_people_imageDiv{
    display: inline;
    margin-left: auto;
	margin-right: auto;
}
#tbl_people_imageDiv img{
	height: 140px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
}
#leftDiv {
    width: 10%;
}
#middleDiv {
    width: 65%;
    padding-left: 20px;
}
#rightDiv {
    width: 15%;
    padding-right: 20px;
}
#leftDiv, #rightDiv, #middleDiv {
    height: auto;
    min-height: 175px;
    padding: 15px 8px;
    vertical-align: top;
}
#rightDiv {
    text-align: right;
}

/* =tbl_padded
--------------------------*/
table.tbl_padded td {
    padding: 5px;
}


/* =Logotype
--------------------------*/
#rt-mobile-banner .logotype {
	margin-top: 16px;
	margin-bottom: 8px;
	padding-top: 8px;
	border-top: 1px solid #B00E2D;
}


/* =Titles and Headings
--------------------------*/
.title, .component-content h2 {
    padding-bottom: 5px;
}


/* =Q
--------------------------*/
q {
display: inline;
}

q:before {
content: open-quote;
}

q:after {
content: close-quote;
}

/* =Contacts list
--------------------------*/
.contact-category .list-title {
	font-weight: bold;
}



